<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">94997</id>
  <name>Col. 0276</name>
  <manufacturer-name>Création Baumann</manufacturer-name>
  <product-line-name>SOLIO</product-line-name>
  <width nil="true"/>
  <height nil="true"/>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht type="float">0.289</materialgewicht>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption type="float">0.2</acoustic-absorption>
  <iso></iso>
  <certificates></certificates>
  <lightfastness>6</lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info>Halbtransparente Vorhangstoffe von Création Baumann bieten einen wirksamen Sichtschutz im Raum – ohne diesen voll und ganz zu verschliessen. Je nach Tageszeit entfalten sich auf den reduziert durchlässigen Textilien wie auf einer Leinwand stimmungsvolle Lichtspiele, welche die Aussenwelt erahnen lassen. Die Beschaffenheit der hochwertigen Materialien kommt dabei eindrücklich zur Geltung.</kennwerte-info>
  <info>100% Polyester ﬂammhemmend (Trevira CS)</info>
  <max-lange-l nil="true"/>
  <max-lange-b type="integer">3000</max-lange-b>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#99cc00</hex>
    <name>Verde claro</name>
  </color>
  <product-line>
    <linktip>https://www.creationbaumann.com/de/Halbtransparente-Vorhangsstoffe-Blickdicht-und-lichtdurchlaessig-18644.html</linktip>
    <description>Halbtransparenter Vorhangstoff in Trevira CS. Der charaktervolle Allrounder strahlt Robustheit und Eigenständigkeit aus. Das speziell entwickelte und strukturierte Garn hat eine natürliche, leinenartige Optik. Der schlichte Basic-Artikel bringt Natürlichkeit in den Raum und ist universell einsetzbar: vom Büro und Hotel über die Klinik, die Altersresidenz bis hin zum Privatraum.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Interior</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>PBR Textures</name>
      <shortname>PBR Textures</shortname>
      <logo-file-name>PBR-mtextur.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Austria</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>E 3.3 Sunshading systems</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcFurniture</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | Base de datos de texturas de materiales de construcción reales para la arquitectura, el diseño y CAD | © 2006 – 2025</header>
  <image-file-name>mtex_94997.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Tejido de la cortina</material-type>
  <material-subtype>Semitransparente</material-subtype>
  <product-line-url>https://mtextur-main.renuoapp.ch/search?manufacturer=Cr%C3%A9ation+Baumann&amp;product_line=SOLIO</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_94997.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump>mtex_94997_bump.jpg</image-map-bump>
  <image-map-bump-med>mtex_med_94997_bump.jpg</image-map-bump-med>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion>mtex_94997_reflexion.jpg</image-map-reflexion>
  <image-map-reflexion-med>mtex_med_94997_reflexion.jpg</image-map-reflexion-med>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency>mtex_94997_transparency.jpg</image-map-transparency>
  <image-map-transparency-med>mtex_med_94997_transparency.jpg</image-map-transparency-med>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-main.renuoapp.ch/search?manufacturer=Cr%C3%A9ation+Baumann</manufacturer-url>
  <manufacturer-email>mail@creationbaumann.com</manufacturer-email>
  <material-url>https://mtextur-main.renuoapp.ch/materials/94997</material-url>
  <image-size>4,12 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>1,32 MB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | Base de datos de texturas de materiales de construcción reales para la arquitectura, el diseño y CAD | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Important legal notes on the use of the mtextur database. On the mtextur database you will find a selection of high quality digitised materials, classified by type, colour range, product name, product series, manufacturer etc. However, errors cannot be excluded. Thus the colour accuracy is not always guaranteed, just as the sample may differ from the manufacturer's product offered. We recommend that you contact the respective manufacturer or distributor directly for binding samples and characteristic values. They will be happy to answer any further questions and provide information. The publisher, the h2c GmbH, and the respective manufacturers and partners assume no legal liability for any remaining incorrect information and its consequences. The work (mtextur) is protected by copyright in all its parts. All rights reserved, including reproduction, translation, microfilming, storage and processing in electronic systems. This applies in particular to duplication and use in other databases or on data carriers and to making the data available on a third-party server or data carrier outside the mtextur database. Almost all manufacturer and product names treated in the database are also registered trademarks and should be treated as such. Further use outside of the intended purpose only with the express permission of the publisher h2c GmbH. All rights reserved. Infringement will be prosecuted under criminal law. Place of jurisdiction is Zurich, Switzerland.</hinweise-bitte-lesen>
</material>
